* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xw-29_dhdxs:after { display: table; content: ''; clear: both; }

.uqyz-814_ugmld { clear: both; }

.a_183__hltt { width: 1000px; margin: 0 auto; }


.dt_327-t
{
	display: block;
}

.dt_327-t:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.a_183__hltt
{
	margin-top: 70px;
}

.g-888_pfepg 
{
	display: table;
	position: relative;
}



.qtge-241_isf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qtge-241_isf > a
{
	display: block;
	float: left;
}

.qtge-241_isf > a.c-62_xpic
{
	margin-right: 10px;
}

.qtge-241_isf > a.k_332-juo
{
	margin-right: 10px;
}


.qtge-241_isf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qtge-241_isf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qtge-241_isf > a.c-62_xpic > div > span
{
	background-image: url(../images/FB.png);
}

.qtge-241_isf > a.k_332-juo > div > span
{
	background-image: url(../images/X.png);
}

.qtge-241_isf > span.z_64-fle
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sfnr_989-rqs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.t-48_h { background-color: #171717; }

.t-48_h .r_871-ighfv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.t-48_h .ghg_190-jada { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.t-48_h .ghg_190-jada > .jhj-689_u
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ghg_190-jada .d_736-ai
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wp-336_e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wp-336_e > .ihacf_575__dkzbf 
{
	float: right;
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf.active > .uiuku_619__nz
{
	visibility: visible;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li
{
	display: block;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .udhbe-926_wnaph
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .udhbe-926_wnaph > .elpg_784__xgi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a:hover > .udhbe-926_wnaph > .elpg_784__xgi
{
	 
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .udhbe-926_wnaph > .elpg_784__xgi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .wfc_958-hjg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a:hover > .wfc_958-hjg
{
	text-decoration: underline;
}




.ihacf_575__dkzbf > .dhenu_394__gf > .jb_749-fcah
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ihacf_575__dkzbf > .dhenu_394__gf.active > .jb_749-fcah
{
	background: #f5f5f5;
}


.ihacf_575__dkzbf > .dhenu_394__gf > .jb_749-fcah > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wp-336_e .y_491-autyg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wp-336_e .y_491-autyg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wp-336_e .dhenu_394__gf.active .y_491-autyg > span
{
	color: #171717;
}



.wp-336_e .jkdeu_493-u
{
	height: 24px;
	width: 34px;
}

.wp-336_e .jkdeu_493-u > .lthwm-833_f
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wp-336_e .dhenu_394__gf.active .jkdeu_493-u > .lthwm-833_f
{
	border:1px solid #171717;
}

.wp-336_e .jkdeu_493-u > .lthwm-833_f > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jetj_459-a 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jetj_459-a > .ga-672_qwzwc
{
	display: table;
	margin-top: 70px;
}



.jetj_459-a > .ga-672_qwzwc > *
{
	display: table-cell;
	vertical-align: middle;
}

.jetj_459-a > .ga-672_qwzwc > .xhfu_308-pooe
{
	width: 440px;
	max-width: 440px;
}

.jetj_459-a > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jetj_459-a > h1 .c_670-sw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jetj_459-a > .yg_485__qxhez
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xhfu_308-pooe > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.xhfu_308-pooe > .bgrg_431__lg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bgrg_431__lg.wbk_88-ucuhz
{
	margin-right: 100px;
}


.bgrg_431__lg > h3.dm-541_d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bgrg_431__lg.wbk_88-ucuhz > h3.dm-541_d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xhfu_308-pooe > .bgrg_431__lg .ineth_637-vlrbh
{
	
}


.bgrg_431__lg .cv_338__b
{
	display: none;
}


.bgrg_431__lg .ineth_637-vlrbh.k_596-rxe
{
	margin-top: 20px;
}

.bgrg_431__lg .ineth_637-vlrbh .ij_310-hj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bgrg_431__lg.wbk_88-ucuhz .ineth_637-vlrbh .ij_310-hj
{
	font-size: 16px;
	font-weight: normal;
}



.bgrg_431__lg .ineth_637-vlrbh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bgrg_431__lg.wbk_88-ucuhz .ineth_637-vlrbh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bgrg_431__lg .ineth_637-vlrbh .a_722-biuh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bgrg_431__lg.wbk_88-ucuhz .ineth_637-vlrbh .a_722-biuh
{
	max-width: 384px;
	font-size:16px;
}

.bgrg_431__lg .nv_506-d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bgrg_431__lg.wbk_88-ucuhz .nv_506-d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.prwh-436_uyem
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.prwh-436_uyem > .hueeh_249-sogde
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.prwh-436_uyem > .hueeh_249-sogde.s-956_ks
{
	right: -10px;
	top:-10px;
}

.prwh-436_uyem > .hueeh_249-sogde.ytfk-536_cy
{
	top:0px;
	right: -20px;
}

.prwh-436_uyem > .hueeh_249-sogde > .rprvz_85__dmyas
{
	display: table-cell;
	vertical-align: middle;
}


.prwh-436_uyem > .hueeh_249-sogde .fivin-453_evfa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.prwh-436_uyem > .hueeh_249-sogde .bbag_743-iod
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jr-950_nf > .prwh-436_uyem > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jetj_459-a > .ga-672_qwzwc > .yghp_536-nf
{
	width: 280px;
}


.yghp_536-nf > .jubw_457-csmo
{
    font-size: 16px;
    line-height: 180%;
}


.yghp_536-nf > .jubw_457-csmo > b, .yghp_536-nf > .jubw_457-csmo > h2, .yghp_536-nf > .jubw_457-csmo > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yghp_536-nf > .jubw_457-csmo > ol
{
	padding-left: 20px;
}


main
{
	
}


.eb-576_oi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jiwm_590-yeoi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jiwm_590-yeoi > li
{
	display: inline-block;
}

.jiwm_590-yeoi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.jiwm_590-yeoi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jiwm_590-yeoi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jiwm_590-yeoi > li.active > a
{
	color: #545454;
}




.e-544_j 
{ 
	margin-bottom: 50px; 

}



.e-544_j > .gc_918-hcdh
{
	 padding: 30px;
	overflow: hidden;
}


.e-544_j > .gc_918-hcdh:after { display: table; content: ''; clear: both; }




.e-544_j h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e-544_j h1 .c_670-sw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e-544_j h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e-544_j h2:first-child
{
	padding-top: 0px;
}

.e-544_j .gc_918-hcdh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e-544_j .gc_918-hcdh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e-544_j h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.e-544_j h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e-544_j h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-544_j h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gc_918-hcdh ul { margin-top: 12px; }


.gc_918-hcdh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gc_918-hcdh ul.clear > li, .gc_918-hcdh ol.clear > li 
{
	clear: both;
}

.gc_918-hcdh ul.clear > li:after, .gc_918-hcdh ol.clear > li:after { display: block; content: ''; clear: both; }


.gc_918-hcdh ul.gde_166-ha
{
	margin-top: 0px !important;
}

.gc_918-hcdh ul.gde_166-ha > li 
{
	margin-left: 0px !important;
}

.gc_918-hcdh ol { margin-left: 20px; margin-top: 12px; }

.gc_918-hcdh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gc_918-hcdh ul.list-recomend
{
	
}

.gc_918-hcdh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gc_918-hcdh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gc_918-hcdh ul.list-recomend > li .dscr_img .date, .gc_918-hcdh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gc_918-hcdh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gc_918-hcdh .ncl_692-hhigk > .rbah-216_jph
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gc_918-hcdh .ncl_692-hhigk > .ofhhi-319_ggpgs
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.e-544_j > .gc_918-hcdh.eb-576_oi.fmih_731-nkajw 
{
	margin-bottom: 50px;
}


.e-544_j > .gc_918-hcdh.eb-576_oi.fmih_731-nkajw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.fmih_731-nkajw table.gg_75__i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fmih_731-nkajw table.gg_75__i tfoot td b
{
	text-align: center;
}


.fmih_731-nkajw table.gg_75__i td
{
	width: 50%;
}


.e-544_j table { border-collapse: separate; border-spacing: 3px; }

.e-544_j td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e-544_j th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gg_75__i
{
	width: 100%;
}

table.gg_75__i td
{
	padding: 0;
}

table.gg_75__i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gg_75__i a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.lcteg_431__bgab
{
	width: 100%;
}


table.lcteg_431__bgab th
{
	text-align: left;
	font-weight: bold;
}

table.lcteg_431__bgab th.jiq_263-gghs
{
	max-width: 200px;
}
table.lcteg_431__bgab th.sa_348__pf
{
	max-width: 100px;
}
table.lcteg_431__bgab th.wd-506_jg
{
	
}

table.lcteg_431__bgab td
{
	padding: 5px 10px;
}

table.lcteg_431__bgab tr.eib_996__dcz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.lcteg_431__bgab tr.eib_996__dcz td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.lcteg_431__bgab tr.eib_996__dcz td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.lcteg_431__bgab tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.lcteg_431__bgab td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b_728__da.zh_355__adaj
{ 
	margin-bottom: 50px; 

}


.b_728__da.zh_355__adaj h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jammb_767__q
{
	padding: 30px;
}


.b_728__da ul
{
	display: block;
}

.b_728__da ul.gde_166-ha > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b_728__da ul.gde_166-ha > li:after
{ display: table; content: ''; clear: both; }



.b_728__da ul.gde_166-ha > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b_728__da ul.gde_166-ha > li:not(:last-child)
{
	padding-top: 30px;
}


.b_728__da ul.gde_166-ha > li:last-child, .b_728__da.hfrp_396__i .gc_918-hcdh ul > li:last-child
{
	margin-bottom: 0px;
}


.b_728__da ul.gde_166-ha > li .acns_761__id
{
	margin-bottom: 12px;
}

.b_728__da ul.gde_166-ha > li .acns_761__id > i
{
	font-size: 18px;
	font-style: italic;
}

.b_728__da ul.gde_166-ha > li .wbo-663_ghcen
{
	float: left;
}


.b_728__da ul.gde_166-ha > li .wbo-663_ghcen img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b_728__da ul.gde_166-ha > li .ltivs-112_ae
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b_728__da ul.gde_166-ha > li .item_rev
{
	display: none;
}

.b_728__da .k_980__zqwdx
{
	margin-top: 20px;
	text-align: center;
}



.b_728__da .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.f_360__jvbro.zh_355__adaj
{ 
	margin-bottom: 50px; 

}

.f_360__jvbro.zh_355__adaj h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.f_360__jvbro.zh_355__adaj ul
{
	display: table;
	width: 100%;
}

.f_360__jvbro.zh_355__adaj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.f_360__jvbro.hfrp_396__i .gc_918-hcdh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.f_360__jvbro ul > li:last-child, .f_360__jvbro.hfrp_396__i .gc_918-hcdh ul > li:last-child
{
	margin-bottom: 0px;
}


.f_360__jvbro ul > li .ecicd_102__wj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.f_360__jvbro ul > li .armd_203__j
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.f_360__jvbro ul > li .armd_203__j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.f_360__jvbro ul > li .bnbh-515_v
{
	margin-bottom: 12px;
}

.f_360__jvbro ul > li .bi_573__fcia
{
	color: #777777;
}



.f_360__jvbro .lpjbc_316__kmcv
{
	margin-top: 20px;
	text-align: center;
}




.g_798-abov 
{ 
	margin-bottom: 50px;
}

.g_798-abov .et-455_jb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.g_798-abov .et-455_jb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.g_798-abov .et-455_jb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.g_798-abov .jf_20-i 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ea_700-v
{
	display: block;
	line-height: 130%;

}

.ea_700-v > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ea_700-v > div > dt
{
	display:inline-block;
}

.ea_700-v > div > dd
{
	display:inline;
}

.g_798-abov .fybh-975_gifj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.g_798-abov h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xhql-190_kf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xhql-190_kf > .bwcs_747__cg
{
	display: table;
	width: 100%;
}


.xhql-190_kf > .bwcs_747__cg > *
{
	display: table-cell;
	vertical-align: top;
}


.xhql-190_kf .prwh-436_uyem > img
{
	max-width: 400px;
}



.sjx_76-ff 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ihkf_543__zcipe
{
	display: block;
	margin-right: 40px;
}


.ihkf_543__zcipe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ihkf_543__zcipe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ihkf_543__zcipe li a:hover
{
	text-decoration: underline;
}

.ese_651-efmvh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ese_651-efmvh .ojd_466__gu
{
	display: block;
	text-decoration: none;
}

.ese_651-efmvh .ojd_466__gu .c_670-sw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ese_651-efmvh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ese_651-efmvh .azrfc-989_gd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.azrfc-989_gd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.azrfc-989_gd a:hover
{
	text-decoration: underline;
}



.ese_651-efmvh .gtf_183-me
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.ese_651-efmvh .ej_892-bxb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qmeo_827-hx
{
	padding: 30px;
    overflow: hidden;
}


.qmeo_827-hx > .bjbei_36-n
{
	float: right;
	width: 50%;
}

.qmeo_827-hx > .bjbei_36-n > .albn_287-bbcai
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qmeo_827-hx > .bjbei_36-n > .albn_287-bbcai > .ea_700-v
{
	margin-top: 20px;
}

.qmeo_827-hx > .b-314_cbth
{
	float: left;
	width: 50%;
}

.qmeo_827-hx > .b-314_cbth form
{
	display: block;
	width: 100%;
}

.qmeo_827-hx > .b-314_cbth .tmim_439-ea
{
	margin-top: 20px;
}

.qmeo_827-hx > .b-314_cbth .uekg-942_ddlg
{
	display: none;
}


.qmeo_827-hx > .b-314_cbth .tmim_439-ea label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qmeo_827-hx > .b-314_cbth .tmim_439-ea input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qmeo_827-hx > .b-314_cbth .tmim_439-ea textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qmeo_827-hx > .b-314_cbth .tmim_439-ea .rjjg-639_enii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qmeo_827-hx > .b-314_cbth .k_83__zlah
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.a_183__hltt { width: 100%; }
	
.t-48_h { text-align: center; }
	
	
	
	
.t-48_h .ghg_190-jada
	{
		
		
	}

	
	

	
	
	
	.qtge-241_isf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qtge-241_isf > a
{
	
}

	
.qtge-241_isf > a.k_332-juo
{
	margin-right: 0px;
}
	
.qtge-241_isf > a > div
{
    width: 24px;
	height: 24px;
}

.qtge-241_isf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qtge-241_isf > a.c-62_xpic > div > span
{
	
}

.qtge-241_isf > a.k_332-juo > div > span
{
	
}


.qtge-241_isf > span.z_64-fle
{
	display: none;
}
	

	
	
	.sfnr_989-rqs
	{
		width: auto;
	}
	
	
	.wp-336_e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf:not(.active)
	{
		position: relative;
	}
	
	
		.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ihacf_575__dkzbf > .dhenu_394__gf > .jb_749-fcah
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz
	{
		
		display: none;
	}
	


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf.active > .uiuku_619__nz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul
{
	display: block;
	max-height:300px;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li
{
	
}
	
	
.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .wfc_958-hjg
{
	font-size: 14px;	
}
	
	
	
.ihacf_575__dkzbf > .dhenu_394__gf > .jb_749-fcah > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ihacf_575__dkzbf > .dhenu_394__gf.active > .jb_749-fcah > *
{
	font-size: 16px;
}	
		
.ihacf_575__dkzbf > .dhenu_394__gf:not(.active) > .jb_749-fcah > .y_491-autyg
{
	display: none;
}
	
	
	
.wp-336_e .jkdeu_493-u
{
	width: 24px;
}

.wp-336_e .jkdeu_493-u > .lthwm-833_f
{
	width: 24px;
	height: 24px;
}
	
	
.wp-336_e .dhenu_394__gf:not(.active) .jkdeu_493-u > .lthwm-833_f
{
	margin-left: 0px;
}

.wp-336_e .dhenu_394__gf.active .jkdeu_493-u > .lthwm-833_f
{
	border:1px solid #171717;
}

.wp-336_e .jkdeu_493-u > .lthwm-833_f > img
{
	height: 24px;
}
	

.t-48_h .ghg_190-jada > .jhj-689_u
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ghg_190-jada .d_736-ai
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wp-336_e.s-956_ks
	{
		float: none;
	}
	
.wp-336_e.s-956_ks > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wp-336_e .acns_761__id
	{
		line-height: 18px;
	}
	
	.wp-336_e .jkdeu_493-u > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wp-336_e .jkdeu_493-u > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jetj_459-a {
    padding: 30px 20px;
	}
	
	.jetj_459-a > .ga-672_qwzwc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jetj_459-a > .ga-672_qwzwc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jetj_459-a > .ga-672_qwzwc > .jr-950_nf
	{
		padding-top: 10px
	}
	
	.jetj_459-a > .ga-672_qwzwc > .xhfu_308-pooe
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xhfu_308-pooe > .bgrg_431__lg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jr-950_nf > .prwh-436_uyem > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jetj_459-a > .ga-672_qwzwc > .yghp_536-nf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.a_183__hltt
	{
		margin-top: 30px;
	}
		
	.e-544_j { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e-544_j h2 { padding-bottom:20px; }
	.e-544_j > .gc_918-hcdh
	{
		padding: 20px;
	}

	.e-544_j p + h2 { }
	.e-544_j ul { }
	.e-544_j li { }
	.e-544_j table { width: 100% !important; }
	
	.e-544_j img { max-width: 100% !important; }
	

	.b_728__da.zh_355__adaj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_728__da.zh_355__adaj h2
	{
		padding-bottom: 20px;
	}
	
	.b_728__da.zh_355__adaj ul
	{
		display: block;
	}
	
	.b_728__da.zh_355__adaj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b_728__da.zh_355__adaj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b_728__da ul.gde_166-ha > li > .wbo-663_ghcen
	{
		float: none !important;
	}
	
	.b_728__da ul.gde_166-ha > li > .ltivs-112_ae
	{
		padding: 0px;
	}
	
	
		.f_360__jvbro.zh_355__adaj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f_360__jvbro.zh_355__adaj h2
	{
		padding-bottom: 20px;
	}
	
	.f_360__jvbro.zh_355__adaj ul
	{
		display: block;
	}
	
	.f_360__jvbro.zh_355__adaj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.f_360__jvbro.zh_355__adaj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.f_360__jvbro.zh_355__adaj ul > li .ltivs-112_ae
	{
		padding: 0px;
	}
	
	.jammb_767__q
	{
		    padding: 20px;
	}
	
	
	.g_798-abov
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.g_798-abov h2
	{
		padding-bottom: 20px;
		
	}
	
	.g_798-abov .et-455_jb
	{
		padding: 20px;
	}
	
	.g_798-abov .et-455_jb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.g_798-abov .fybh-975_gifj
	{
		padding-left: 0px;
	}
	
	
	
	
	.xhql-190_kf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xhql-190_kf > .bwcs_747__cg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bwcs_747__cg > .defo_220__bc
	{
		display: block;
	}
	
	.bwcs_747__cg > .gshe_878__flaxt
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bwcs_747__cg > .gshe_878__flaxt > .prwh-436_uyem
	{
		
	}
	
	
	.bgrg_431__lg.wbk_88-ucuhz
	{
		margin-right: 0;
	}
	
	
	.bgrg_431__lg.wbk_88-ucuhz .ineth_637-vlrbh > input
	{
		max-width: none;
	}
	
	.bgrg_431__lg.wbk_88-ucuhz .nv_506-d
	{
		max-width: none;
	}
	
	
	.prwh-436_uyem > .hueeh_249-sogde.ytfk-536_cy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ese_651-efmvh
	{
		text-align: center;
	}
	
	.ihkf_543__zcipe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ihkf_543__zcipe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ihkf_543__zcipe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jiwm_590-yeoi
	{
		margin-left: 20px !important;
		
	}
	
	.jiwm_590-yeoi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e-544_j table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gg_75__i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e-544_j > .gc_918-hcdh.aaguh_650-c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gc_918-hcdh ul.list-recomend > li
{
	display: block;
}
	
.qmeo_827-hx > .b-314_cbth
{
	width: 100%;
	float: none;
}
	
.qmeo_827-hx > .bjbei_36-n
{
	width: 100%;
	float: none;
}

.qmeo_827-hx > .bjbei_36-n > .albn_287-bbcai
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qhb-316_ijtix, .diajg_165__c, .qhn-562_zia
{
	
}

body.diajg_165__c .a_183__hltt
{
	width: 800px;
}

body.diajg_165__c section.a_183__hltt
{
	margin-top: 50px;
}

body.diajg_165__c .qtge-241_isf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.diajg_165__c .qtge-241_isf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.diajg_165__c .t-48_h .r_871-ighfv 
{
	margin: 0;
	margin-left: 20px;
}

body.diajg_165__c .t-48_h .ghg_190-jada
{
	padding: 10px 0 10px 0px; 
}

body.diajg_165__c .ghg_190-jada .d_736-ai
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.diajg_165__c .ghg_190-jada > .jhj-689_u
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.diajg_165__c .wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .udhbe-926_wnaph > .elpg_784__xgi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.diajg_165__c .wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .udhbe-926_wnaph > .elpg_784__xgi > img
{
	height: 22px;
}

body.diajg_165__c .wp-336_e .jkdeu_493-u > .lthwm-833_f
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.diajg_165__c .dhenu_394__gf.active .jkdeu_493-u > .lthwm-833_f
{
	border: none;
}

body.diajg_165__c .wp-336_e .jkdeu_493-u > .lthwm-833_f > img
{
	height: 24px;
}

body.diajg_165__c .jetj_459-a 
{
	padding:50px 0px;
}

body.diajg_165__c .bgrg_431__lg > h4.dm-541_d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.diajg_165__c .bgrg_431__lg .nv_506-d
{
	border-radius: 0px;
}

body.diajg_165__c .prwh-436_uyem > .hueeh_249-sogde
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.diajg_165__c .prwh-436_uyem > .hueeh_249-sogde
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.diajg_165__c .prwh-436_uyem > .hueeh_249-sogde .fivin-453_evfa
{
	top: -20px;
}


body.diajg_165__c .prwh-436_uyem > .hueeh_249-sogde .bbag_743-iod
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.diajg_165__c .yghp_536-nf
{
	background-color: #FFFFFF;
}


body.diajg_165__c .yghp_536-nf > .jubw_457-csmo
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.diajg_165__c .yghp_536-nf > .jubw_457-csmo > div
{
	padding: 0px 30px;
}


body.diajg_165__c .yghp_536-nf > .jubw_457-csmo b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.diajg_165__c .yghp_536-nf > .jubw_457-csmo h2, body.diajg_165__c .yghp_536-nf > .jubw_457-csmo h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.diajg_165__c .f_360__jvbro.zh_355__adaj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.diajg_165__c .ihkf_543__zcipe
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.diajg_165__c .ihkf_543__zcipe ul
{
	display: table;
    margin: 0 auto;
}
body.diajg_165__c .ihkf_543__zcipe ul li
{
	line-height: 38px;
}

body.diajg_165__c .ihkf_543__zcipe ul li:first-child
{
	margin-left: 0px;
}

body.diajg_165__c .ihkf_543__zcipe ul li:last-child
{
	margin-right: 0px;
}

body.diajg_165__c .ese_651-efmvh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.diajg_165__c .ese_651-efmvh .azrfc-989_gd
{
	color: #777777; 
}


body.diajg_165__c .imgblock
{
	max-width: 740px;
}


body.diajg_165__c .bjbei_36-n .imgblock
{
	max-width: 740px;
}

body.diajg_165__c .f_360__jvbro ul > li .armd_203__j > img
{
	max-width: 224px;
}


body.diajg_165__c .xhql-190_kf .prwh-436_uyem > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.diajg_165__c .a_183__hltt
{
	width: 100%; 
}

	body.diajg_165__c .jetj_459-a {
    padding: 30px 12px;
	}

	body.diajg_165__c .yghp_536-nf > .jubw_457-csmo
	{
		padding: 30px 0px;
	}

	body.diajg_165__c section.a_183__hltt
	{
		margin-top: 30px;
	}


	body.diajg_165__c .e-544_j > .gc_918-hcdh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.diajg_165__c .b_728__da.zh_355__adaj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.diajg_165__c .f_360__jvbro.zh_355__adaj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.diajg_165__c .g_798-abov
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.diajg_165__c .xhql-190_kf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.diajg_165__c .bwcs_747__cg > .gshe_878__flaxt
	{
		margin-top: 50px;
	}

body.diajg_165__c .wp-336_e .jkdeu_493-u > .lthwm-833_f
{
	width: 28px;
	height: 28px;
}

body.diajg_165__c .wp-336_e .jkdeu_493-u > .lthwm-833_f > img
{
	height: 28px;
}
	
	
body.diajg_165__c .wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .udhbe-926_wnaph > .elpg_784__xgi
{
	width: 24px;
    height: 24px;
}


body.diajg_165__c .wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a > .udhbe-926_wnaph > .elpg_784__xgi > img
{
	height: 24px;
}

	
body.diajg_165__c .ihacf_575__dkzbf > .dhenu_394__gf > .jb_749-fcah
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.diajg_165__c .wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.diajg_165__c .wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.diajg_165__c .wp-336_e > .ihacf_575__dkzbf > .dhenu_394__gf > .uiuku_619__nz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.diajg_165__c .ihkf_543__zcipe ul li
{
	line-height: 20px;
}
	
body.diajg_165__c .ese_651-efmvh
{
	margin-top: 30px;
}

	
body.diajg_165__c .f_360__jvbro.zh_355__adaj ul > li
{
	padding: 0px;
}

	
}

